Subject: RE: AW: AW: [Ecrit] requirements

From: "Abbott, Nadine B." <[email-masked]>
Date: Mon, 28 Mar 2005 17:24:39 -0500

I think that having civic location information (street addresses)
pre-validated should reduce the need for detailed error feedback during
emergency call routing (or test calling), should it not?

-----Original Message-----
From: Henning Schulzrinne [mailto:[email-masked]] 
Sent: Monday, March 28, 2005 5:13 PM
To: Abbott, Nadine B.
Cc: [email-masked]
Subject: Re: AW: AW: [Ecrit] requirements

Before having some dauntingly large number of protocols, it would be 
nice to have some idea as to what the ECRIT lookup protocol might be. 
There has been one fairly concrete proposal (DNS) and one fairly vague 
proposal (IRIS, which I mentioned in a few slides). I believe the issue 
raised for DNS was the lack of detailed error feedback.

Abbott, Nadine B. wrote:
> Mike,
> 
> I think that your understanding of location validation is basically 
> correct. This function is particularly important for routing in 
> environments that support routing to a PSAP based upon detailed 
> location information. In other countries, there may be only one 
> Emergency Call Center, and the location information is used primarily 
> in dispatch of emergency responders.
> 
> It's probably sufficient for the ecrit WG to require that location 
> information be pre-validated to determine that it is useful for 
> routing emergency calls.  For the US and Canada, the National 
> Emergency Number Association has been discussing proposals for an 
> interface for location validation in relation to the MSAG, including 
> consideration of addressing abbreviation conventions specific to those 
> countries.  At this time, a Web Services-like query approach is being 
> investigated to support this interface. The specification of this 
> interface may have value for other countries that support 
> location-based routing, but the usefulness of the underlying data of 
> course is probably local in nature. Nothing is final or approved at 
> this time, but I think we'd be happy to share what we have been thinking
about, if it is deemed useful for discussion by the rest of the
> ecrit WG.   I think that data exchange interfaces to support the
> maintenance/upkeep of [MSAG-based] location validation data is 
> probably out of scope for ecrit.
> 
> With respect to "A similar question relates to any database that maps 
> from geographic coordinates to a civil space identified by a civil 
> address"--are you asking if there are interfaces for data exchanges or 
> data conversions of routing data that should be addressed by the ecrit 
> WG?  I personally think that this is perhaps outside the expertise, as 
> well as the scope, of the ecrit WG?
> 
> With respect to the interesting side note that you raised, in the US 
> some PSAP call-takers do have access to geo-coded landmark data to 
> assist in locating callers, at least within their local serving areas.  
> When it is available, shared PSAP access to such data is not typical 
> today.  I think that an alternative may be more accurate/specific 
> default routing and/or location-based call transfer capabilities to 
> get the call closer to a knowledgable PSAP?
> 
> Nadine Abbott

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit